.heading {
  position: relative;
}

.heading__number {
  position: absolute;
  bottom: 0;
  right: 102%;
  width: max-content;
  font-size: 1rem;
}

.heading__required {
  color: var(--red-strong);
}
